[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9-FXAA

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=
AntialiasingQuality=
DisplayRefreshRateHz=
DisplayWidth=
DisplayHeight=
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.0
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.0128
LeavesSpecularPower=1
LeavesAmbientAmount=0.75
LeavesColorMultiplier=1
LeavesColorPow=1.5
LeavesColorFilterR=1
LeavesColorFilterG=1
LeavesColorFilterB=1

[BUILDING]
WindowLightIntensity=0.5

[LIGHT1]
LightIntensity=1.0
LightAOAmount=1.4
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2]
LightIntensity=0.4
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.35
ColorPow=1.5
LightCurve=1.0
ColorFilterR=1.0
ColorFilterG=1.0
ColorFilterB=1.0

[LIGHT3]
LightIntensity=0.7
LightAOAmount=2.0
LightILAmount=4
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=0.7

[LIGHT4]
LightIntensity=0.02
LightAOAmount=2.0
LightILAmount=4.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT5]
LightIntensity=1.0
LightAOAmount=0.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT6]
LightIntensity=1.0
LightAOAmount=0.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=4
LightIntensity=3.5

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=2.5
IntensityInReflection=6.0
UseRays=true
RaysNumber=70
RaysIntensity=0.5
RaysRateOfChange=10.0
RaysLength=1.0

[CARWINDOWGLASS]
ReflectionAmount=0.2
SpecularPower=50.0
SpecularAmount=1.0
OpacityMultiplier=1.0

[CHROME]
ReflectionFront=1
ReflectionSide=1
SpecularPower=10.0
SideFade=10.0
MetallicAmount=0.0

[WHEELS]
ReflectionFront=0.2
ReflectionSide=1
SpecularPower=0.1
SideFade=20.0
MetallicAmount=0.0

[REFLECTION1]
ReflectionFront=1.4
ReflectionSide=0.2
SpecularPower=100.0
SideFade=0.5
MetallicAmount=0.7

[REFLECTION2]
ReflectionFront=1.0
ReflectionSide=0.2
SpecularPower=1.0
SideFade=0.5
MetallicAmount=1.0

[REFLECTION3]
ReflectionFront=0.6
ReflectionSide=0.1
SpecularPower=10.0
SideFade=0.3
MetallicAmount=0.5

[BLOOM]
BloomQuality=0
BlueShiftAmount=0.0
Radius1=12
Radius2=28
Contrast=0.12

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=1
SizeScale=1
SourceTexturesScale=1
FilterQuality=0
AOAmount=1.5
ILAmount=1.5
EdgeLighteningAmount=3

[SHADOW]
FilterQuality=1
CharacterShadowMultiplier=5.0
CarShadowMultiplier=5.0

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=1.3
AdaptationMax=2.0
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=0.5

[ENVIRONMENT]
DirectLightingIntensity=0.6
NightLightingIntensity=1.5
DirectLightingCurve=5.0
ReflectionAmountMultiplier=1.0
SpecularAmountMultiplier=10
SpecularPowerMultiplier=10
ColorPow=2.0
AmbientSunMultiplier=0.5
AmbientSkyMultiplier=0.5
AmbientSunSaturation=0.5
AmbientSkySaturation=0.5

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=4.0
AmbientSkyMix=4.0
AmbientContrast=5.0
AmbientMinLevel=1

[SKY]
AzimuthHeight=2.0
AzimuthMultiplier=0.2
AzimuthSunAffectPower=1.1
AzimuthSunAffectAmount=0.5
TopColorMultiplier=1.0
ColorSaturation=-0.6
ColorPower=1.5
SunIntensity=1.0
SunMaxBrightness=92.0
SunColorFilterR=1.0
SunColorFilterG=0.8
SunColorFilterB=0.7
SunColorFilterCurve=2.5
SunCoronaCurve=3.0
SunCoronaIntensity=0.5
SunDesaturation=0.2
OverallPower=1.0
OverallIntensity=1.3
BrightnessUpperLimitMultiplier=1.0
CloudsUseCustomTexture=true
CloudsCurve=2.0
CloudsIntensity=1.0
CloudsDesaturation=10.5
CloudsEdgeClamp=1.2
CloudsEdgeIntensity=2.5
CloudsEdgeRange=1.5
StarsUseCustomTexture=true
StarsAmount=2.5
StarsIntensity=15
StarsBrightness=15
MoonSize=0.15
MoonIntensity=8
MoonGamma=1
MoonLightingCurve=2.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11.0
NightCloudsEdgeRange=7.0
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1.0

[DETAIL]
DetailMapEnable=false

[COLORCORRECTION]
UsePaletteTexture=true